# Generated by Django 4.1.7 on 2023-04-12 13:15

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):
    dependencies = [
        ("contracts", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="contract",
            name="comment",
            field=models.TextField(
                blank=True, null=True, verbose_name="Other Comments"
            ),
        ),
        migrations.AddField(
            model_name="contract",
            name="task",
            field=models.TextField(
                default=django.utils.timezone.now, verbose_name="Task / deliverables"
            ),
            preserve_default=False,
        ),
    ]
